@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,body{
    width: 100%;
    height: 100%;
    background-color: rgba(85, 85, 172, 0.664);

}

nav{
    font-family: 'Ubuntu', sans-serif;
}

nav ul{
    display: flex;
    align-items: center;
    list-style-type: none;
    height: 60px;
    background-color: rgb(24, 6, 113);
    color: white;
}

nav ul li{
    padding: 0 12px;
}
ul li a{
    color: white;
    text-decoration: none;


}
.brand img{
    width: 60px;
    height: 45px;
    border-radius:50%;
    /* margin-right: 15px; */
    
    padding: 0 8px;
    background-position: center;
}

.brand {
    /* width: 100%; */
    /* height: 100%; */
    display: flex;
    align-items: center;
    font-weight: bolder;
    font-size: 1.3rem;
}

.container{
    /* min-height: 50vh; */
    background-color: black;
    color: white;
   font-family: 'Varela Round', sans-serif;
   display: flex;
   margin: 23px auto;
   width: 60%;
   border-radius: 12px;
   padding: 34px;
   background-image: url('bg.jpg');
   display: none;
}

.bottom{
    position: absolute;
    /* bottom: 0; */
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 48vh;
    height: 48vh;
    background-color: rgb(41, 33, 103);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 10px;
    /* margin-top: 20px; */
}
.photo{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}


.photo>img{
    width: 40%;
    height:80%;
}



.icons{
    /* padding: 20px 20px;  */
    margin-top: 14px; 
}
.icons i{
    /* width: 30px; */
    font-size: 20px;
    cursor: pointer;
    padding: 15px 20px;
}

#myProgressBar{
    position: relative;
    width: 200px; 
    cursor: pointer;
    margin-top: 0px;
}

.songItemContainer{
    margin-top: 70px;
}

.songItem{
    height: 50px;
    display: flex;
    background-color: white;
    
    color: black;
    margin: 10px 0;
    justify-content: space-between;
    align-items: center;
    border-radius: 34px;
}

.songItem img{
    width: 43px;
    margin: 0 20px;
    border-radius: 34px;
}

.timestamp{
    margin: 0 23px;
}

.timestamp i{
    cursor: pointer;
}

.songInfo{
    display: flex;
    /* padding: 0 10px; */
   
    /* width: fit-content; */
    position: relative;
    /* left: 10vw; */
    font-family: 'Varela Round', sans-serif;
    font-size: 1.em;
    padding-bottom: 10px;
}

.songInfo img{
    opacity: 0;
    transition: opacity 0.4s ease-in;
}

@media only screen and (max-width: 800px) {
    body {
      background-color: rgba(115, 53, 154, 0.335);
    }
  }